<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
?>
<?php echo $this->form ?>
<script type="text/javascript">
    //<![CDATA[
    Jsw.onReady(function () {
        document.getElementById('btn-cancel').firstElementChild.focus();
    });
    //]]>
</script>
